import { EmployeeTjanstResponse } from './api/employee-tjanst.response.model';

export interface EmployeeTjanst {
  name: string;
  tjansteKod: string;
}

export function mapResponseToEmployeeTjanst(data: EmployeeTjanstResponse): EmployeeTjanst {
  const { namn, tjansteKod } = data;

  return {
    name: namn,
    tjansteKod,
  };
}
